<?php
/*-----------------------------------------------*/
/*  EXTHEM.ES
/*  PREMIUM WORDRESS THEMES
/*
/*  STOP DON'T TRY EDIT
/*  IF YOU DON'T KNOW PHP 
/*
/*  As Errors In Your Themes
/*  Are Not The Responsibility
/*  Of The DEVELOPERS
/*  @EXTHEM.ES
/*  
/*  Follow Social Media Exthem.es
/*  Youtube : https://www.youtube.com/channel/UCpcZNXk6ySLtwRSBN6fVyLA
/*  Facebook : https://www.facebook.com/groups/exthem.es
/*  Twitter : https://x.com/bangreyblog
/*  Instagram : https://www.instagram.com/exthem.es/
/*  Telegram : https://t.me/exthemes_helps
/*  TikTok : https://www.tiktok.com/@exthemes
/*	More Premium Themes Visit Now On https://exthem.es/
/*-----------------------------------------------*/
if ( ! defined( 'ABSPATH' ) ) exit; 
// Silence is golden.
//define('options_setting','_options&tab=1');
//define('addscriptx', 'libs/addons/libs/addscript');
//define('footerx', 'libs/addons/libs/footer');
//define('stylex', 'libs/addons/libs/style');

define('BY', EXTHEMES_AUTHOR);
define('FB', EXTHEMES_FACEBOOK_URL);
define('TW', EXTHEMES_TWITTER_URL);
define('IG', EXTHEMES_INSTAGRAM_URL);
define('YT', EXTHEMES_YOUTUBE_URL);
define('TELE', EXTHEMES_TELEGRAM_URL_ALT);
define('webs', EXTHEMES_API_URL);
define('EXTHEMES_TIKTOK', EXTHEMES_TIKTOK_URL);
define('setting_opt','_options&tab=1');
define('postnow', 'Get Now');
define('postnow2', postnow);
define('colors', '#000000');
define('colors_2', '#ffffff');
define('colors_rgb', 'rgba(0,0,0, 0.8)');
define('colors_url', 'rgba(0,0,0, 0.8)');
define('colors2', 'rgba(255,255,255, 0.8)');
define('font_size', '2.5rem');
define('font_size_alt', '1.1em');
define('font_size_alts', '1.7rem');
define('NO_ID', '<h1 style="text-align: center;font-size: large;font-weight: 700;">Sorry.... <u style="color: '.colors.';">ID Play Store</u> No Found</h1><h3 style="text-align: center;font-size: small;">Please Refresh Agains </h3>');
define('NO_ID_PS', '<h2 style="text-align: center;font-size: large;font-weight: 700;">Sorry, the requested URL was not found on <u style="color: '.colors.';">Play Store</u>.</h2><h3 style="text-align: center;font-size: small;">Please Search Another </h3>');
define('NOIMAGES', get_template_directory_uri().'/libs/addons/assets/img/lazy.png' );
define('apikey_page','/wp-admin/admin.php?page=_options&tab=13');
 